uuid: f5a86d34-ce20-4888-8e43-5cae0fdbe3b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_button
    - paragraphs.paragraphs_type.button_file
  module:
    - link
id: paragraph.button_file.field_button
field_name: field_button
entity_type: paragraph
bundle: button_file
label: Button
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
